{{#unless @value}}
  <div class="alert alert-info">
    {{t "message-event-entry-list-empty"}}
  </div>
{{/unless}}

{{#if (eq @value.length 1)}}
  <CalendarEntry @value={{get @value 0}} />
{{/if}}

{{#if (gt @value.length 1)}}
  <ol>
    {{#each @value as |entry|}}
      <li><CalendarEntry @value={{entry}} /></li>
    {{/each}}
  </ol>
{{/if}}